Subject: .bashrc problem
From: [email-masked] (Diego Montanez)

4 Dec 1997 19:09:44 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hi,

	I have a problem. The default bash shell that comes with b18 correctly
interpreted /.bashrc. But after installing the latest coolvew programs, bash
reports an error 0. What's this? Thanks for any help.

Diego

---
      D I E G O  A  M O N T A N E Z  -  D I E G O M  @  PTS . M O T . C O M

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".